Bug 220698 - Anaconda doesn't displays proper graphics on my Desktop
Anaconda doesn't displays proper graphics on my Desktop
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-23 08:52 EST by Amol
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 13:27:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amol 2006-12-23 08:52:09 EST
Description of problem:
Anaconda doesn't displays proper graphics on my Desktop because of which i'm not
able to install Fedora core 5 till now. Here is the configuration of my PC:
Hp Pavilion a1322in Media Center Desktop
Intel Pentium D Processor 820
2.8GHz, 256MB RAM(which i made it to 768MB by adding another 512MB),
160GB SATA drive(model no. ST3160812AS),
Integrated ATI Radeon Xpress 200 (graphics card),
HP vs17x monitor (LCD)
USB, Firewire cards etc.

I've tried with different hard disk drivers but i've not been successful in same.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Lumens 2007-01-04 16:27:00 EST
Lots of work has gone into display configuration between FC5 and FC6.  Would it
be possible for you to test an install of FC6 and let me know if you are still
seeing problems?  Thanks.

Note You need to log in before you can comment on or make changes to this bug.